/*
Default Styles
*/
body {
	font-family: arial, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	min-width: 100%;
	color: #9b9b9b;
}

/*
Typography and Lists
*/
a {
	text-decoration: none;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}
a:hover {
	color: #009add;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #818285;
	font-family: 'Maven Pro', arial, sans-serif;
	font-weight: 300;
}
h1 {font-size:32px; margin-bottom:12px;}
h2 {font-size:26px; margin-bottom:12px;}
h3 {font-size:24px; margin-bottom:12px;}
h4 {font-size:16px;margin-bottom:5px;}
h5 {font-size:13px;margin-bottom:5px; font-weight:normal;}

p, li, td, th, label, input, textarea, select, address {
	font-size: 12px;
	font-family: 'Maven Pro', arial, sans-serif;
	color: #9b9b9b;
}
p {
	margin: 0 0 8px;
	padding: 2px 0;
}
div {
	font-size: 12px;
	font-family: 'Maven Pro', arial, sans-serif;
	color: #9b9b9b;
}
span {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
}
hr {
	color: #d1d3d4;
	background-color: #d1d3d4;
	border-top: 1px solid #d1d3d4;
	border-bottom: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*
Tables
*/
table,
table tr td {
	border: none;
}
/*
Bootstrap
*/
.nopadding {
   padding: 0 !important;
}
.nopadding-inner {
   padding-left: 0 !important;
}
.nopadding-outer {
   padding-right: 0 !important;
}
.container {
	max-width: 1200px;
}
/*
Other
*/
header {
	background-image: url(../image/header-bg.png);
	background-repeat: repeat-x;
	border-bottom: 2px solid #57c0e8;
	width: 100%;
	z-index: 9995;
	background-color: #fff;
}

header .header-links {
	margin-top: 12px;
}
header .header-links li,
header .header-links li a {
	color: #a4a4a4;
	font-family: 'Maven Pro', arial, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}

header .header-links li.header-links-cart {
	background-color: #29a147;
	padding: 4px 12px;
}
header .header-links li.header-links-cart a {
	font-size: 20px;
	color: #fff;
}

header nav.header-nav {
	width: 95%;
	border-top: 1px solid #e4e4e4;
	margin: 0;
}
header nav.header-nav ul {margin:0;}
header nav.header-nav li {
	padding-top: 18px;
	padding-bottom: 20px;
}
header nav.header-nav li span,
header nav.header-nav li a {
	font-family: 'Maven Pro', arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #7b7b7b;
}
header nav.header-nav li.active {
	border-top: 3px solid #01b0ec;
	padding-top: 15px;
	padding-bottom: 20px;
}
header nav.header-nav li.active a {
	color: #01b0ec;
	font-weight: bold;
}


header .header-logo {
	margin-top: 18px;
	padding-left: 15px;
}

header .header-search {
	margin: 10px 0 0 20px;
	max-width: 262px;
}
header .header-search input {
	font-family: 'Maven Pro', arial, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #7b7b7b;
}
header .header-search button {
	border-left: none;
}
#content {
	margin: 12px auto;
}
.information-information #content {
	background-color: #f3f3f3;
	margin: 0 !important;
}
.information-contact #content {
	margin: 0 !important;
}
.nav-bg {
	background-color: #E6E7E8;
	margin-top: 104px;
	width: 100%;
	z-index: 999;
}
.nav li:first-child {
	border-left: 2px groove #f1f1f2;
}
.nav li {
	border-right: 2px groove #f1f1f2;
}
.nav li a {
	font-size: 15px;
	font-weight: 700;
	color: #7e7e7e;
	padding: 20px 0;
}
.nav > li > a:hover, 
.nav > li > a:focus,
.nav > li.active a {
	background-image: url(../image/nav-hover-bg.png);
	color: #fff;
}

.category-diagram {
	background-image: url(../image/category-diagram-bg.png);
	background-position: 0 bottom;
	background-repeat: repeat-x;
}
.category-diagram-top {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 77.3%;
	margin-bottom: 3px;
}
.category-diagram-item img {
	margin: 0 auto;
	display: block;
}
.category-diagram-item p {
	font-weight: bold;
	font-size: 16px;
	margin: 15px 0 20px;
	text-align: center;
	color: #fff;
}
.category-diagram-item .hover {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -23px;
	margin-top: -16px;
	background-image: url(../image/category-diagram-hover.png);
	width: 46px;
	height: 46px;
}
.category-diagram-item:hover .hover {
	display: block;
}

.info-image-table {
	border-top: 2px solid #fff;
	background-color: #e7e7e8;
}
.info-image-table-item {
	border-bottom:  4px solid #fff;
}
.info-image-table-item img {
	max-width: 100%;
}
.info-image-table-item .col-md-6 {
	display: table-cell;
}
.info-image-table-item .col-md-6:first-child {
	border-right:  4px solid #fff;
}
.info-image-table-item p.pull-right {
	font-family: 'Maven Pro', arial, sans-serif;
	font-size: 24px;
	color: #007833;
	width: 76%;
	line-height: 120%;
	padding: 0 10%;
	vertical-align: middle;
	max-width: 575px;
}
.info-image-table-item p.pull-left {
	font-family: 'Maven Pro', arial, sans-serif;
	font-size: 24px;
	color: #e75200;
	width: 76%;
	line-height: 120%;
	padding: 0 10%;
	vertical-align: middle;
	max-width: 575px;
}

.lhz { line-height:0; }

.image-links {
	background-color: #f3f3f4;
	padding: 76px 0 89px;
}
.image-links img {
	margin: 0 auto;
	display: block;
}
.image-links h3 {
	text-align: center;
	margin-bottom: 67px;
}
.image-links h4 {
	margin-top: 57px;
	margin-bottom: 10px;
	color: #00ae41;
	text-align: center;
	font-weight: bold;
}
.image-links p {
	font-family: arial, sans-serif;
	font-size: 10px;
	text-align: center;
}

.back-to-top {
	position: fixed;
	bottom: 0;
	right: 10px;
}

.product-thumb {
	margin-bottom: 20px;
}

.product-description p {
	font-size: 24px;
	color: #818285;
	padding: 15px 0 40px;
}

.product-title {
	font-size: 26px;
}
.product-title .product-model {
	color: #1979bf;
	font-weight: bold;
}
.product-title span {
	color: #c5c5c5;
}

.email-friend-link {
	text-align: center;
	width: 100%;
	display: block;
	padding: 12px 0 0;
	color: #118141;
	font-weight: bold;
	font-size: 14px;
}

.banner {
	width: 100%;
}
.banner img {
	margin: 0 auto;
	width: inherit;
}

.product-footer {
	background-image: url(../image/product-footer-bg.png);
	background-repeat: repeat;
}
.product-footer p {
	font-size: 38px;
	color: #FFF;
	padding: 80px 0 58px;
	text-align: center;
}

.footer-description {
	padding: 98px 0 40px;
}
.footer-description p {
	font-size: 26px;
	width: 92%;
	color: #000;
}

.product-options-table {
	margin-top: 98px;
	margin-bottom: 40px;
	border: 1px solid #fff;
	background-color: #d1d2d4;
}
.product-options-table tr td {
	padding: 14px 20px;
	border: 1px solid #fff;
}
.product-options-table-head {
	background-color: #ff8f12;
}
.product-options-table-head td {
	padding: 10px 20px !important;
}

.nobg {
	background-image: none !important;
}
.nptbnmh {
	padding-top: 20px !important;
	padding-bottom: 0 !important;
	min-height: initial !important;
}

.text-danger {
	font-size: 16px;
	padding: 20px 0 0;
}

.content {
	padding-bottom: 20px;
}
.product-product .content,
.common-home .content {
	padding-bottom: 0;
}

.sitemap-info ul li ul {
	padding-left: 12px;
}

.slideshow-container {
	position: relative;
}
.slider-captions {
	display: none;
}
.slider-caption-button {
	background-color: #2aa248;
	padding: 12px 45px;
	width: 164px;
	text-align: center;
	color: #fff;
	margin-top: 70px;
}

.featured {
	margin: 18px 0;
}
.featured .featured-header {
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 25px;
}
.featured .featured-header h3 span {
	border-bottom: 3px solid #8f8f8f;
	color: #8f8f8f;
	padding-bottom: 10px;
}
.featured .featured-product {
	position: relative;
}
/*.featured .featured-product:hover .featured-product-caption {
	display: none;
}*/
.featured .featured-product:hover .featured-product-caption-hover {
	display: block;
}
.featured .featured-product .featured-product-caption {
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 105px;
}
.featured .featured-product .featured-product-caption {
	background-image: url(../image/featured-product-caption-bg.png);
	background-position: right top;
	background-repeat: no-repeat;
	border: 1px solid #EFEFEF;
}
.featured .featured-product .featured-product-caption a {
	max-width: 162px;
	display: block;
}
.featured .featured-product .featured-product-caption p {
	padding: 4px 10px 10px;
	color: #9f9f9f;
}
.featured .featured-product .featured-product-caption h4 {
	background-image: url(../image/featured-product-title-bg.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 12px 15px;
	margin: 0 0 0 -3px;
	color: #fff;
	text-transform: uppercase;
}

.featured .featured-product-caption-hover {
	background-image: url(../image/featured-product-caption-hover-bg.png);
	background-position: left bottom;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 260px;
	padding: 104px 10px 18px 10px;
}
.featured .featured-product-caption-hover h4 {
	color: #4f4f4f;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: bold;
}
.featured .featured-product-caption-hover p {
	color: #4f4f4f;
	font-size: 13px;
	padding: 10px 0 20px;
}
.featured .btn-learn-more {
	background-color: #02a8ea;
	padding: 12px 24px;
	color: #fff;
	font-size: 14px;
}

.welcome {
	background-color: #f3f3f3;
	padding: 30px 0;
	border-top: 1px solid #efefef;
}
.welcome h3.heading {
	border-bottom: 1px solid #DBDBDB;
	padding-bottom: 11px;
	margin-bottom: 25px;
}
.welcome h3.heading span {
	border-bottom: 3px solid #1979bf;
	color: #1979bf;
	padding-bottom: 10px;
	font-size: 20px;
}

.scroller {
	position: relative;
}
.scroller-window {
	overflow: hidden;
	padding-left: 17px;
	width: inherit;
}
.scroller-content {
	position: relative;
}
.scroller-item {
	float: left;
	width: 263px;
	margin-right: 28.5px;
}

.scroller-scroll {
	width: 52px;
	margin-top: 4px;
}
.scroller-scroll-left {
	background-color: #dbdbdb;
	color: #fff;
	padding: 9px 10px;
}
.scroller-scroll-right {
	background-color: #dbdbdb;
	color: #fff;
	padding: 9px 10px;
	margin-left: 3px;
}

.grey-link-button {
	background-color: #909090;
	padding: 6px 14px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
}
.green-link-button {
	background-color: #29a047;
	padding: 6px 0;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	width: 135px;
	text-align: center;
}
.orange-link-button {
	background-color: #fb751d;
	padding: 6px 14px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	width: 135px;
	text-align: center;
}
.continue-shopping {
	background-color: #fb751d;
	padding: 6px 12px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	text-align: center;
}
.next-step {
	background-color: #7e7e7e;
	padding: 6px 12px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	text-align: center;
}

.testimonials {
	padding: 30px 0;
}
.testimonials .testimonials-header {
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 25px;
}
.testimonials .testimonials-header h3 span {
	border-bottom: 3px solid #8f8f8f;
	color: #8f8f8f;
	padding-bottom: 10px;
}
.testimonials .quote {
	display: block;
	height: 40px;
	font-weight: bold;
	font-size: 60px;
	font-family: arial;
	color: #D2D2D2;
	margin-top: -16px;
}
.testimonials p {
	padding: 0 10px 0 40px;
}

.testimonials .content-full {display:none;}

.testimonials a {
	color: #f47b31;
	padding-left: 40px;
}

.content-scroller {
	position: relative;
}
.content-scroller-window {
	overflow: hidden;
	padding: 0 !important;
	margin: 0 !important;
	width: inherit;
}
.content-scroller-content {
	position: relative;
}
.content-scroller-item {
	float: left;
	width: 560px;
	margin-right: 10px;
}
.content-scroller-scroll {
	width: 51px;
	margin-top: 4px;
}
.content-scroller-scroll-left {
	background-color: #dbdbdb;
	color: #fff;
	padding: 9px 10px;
	display: block;
}
.content-scroller-scroll-right {
	background-color: #dbdbdb;
	color: #fff;
	padding: 9px 10px;
	margin-left: 3px;
	display: block;
}

.form-control-styled {
	background-color: #818282;
	padding: 11px 14px;
	margin-bottom: 13px;
}
.form-control-styled textarea,
.form-control-styled input {
	margin-left: 12px;
	background-color: #818282;
	border: none;
	font-style: italic;
}
.form-control-styled textarea:focus,
.form-control-styled input:focus {
	border: none;
	outline: none;
}

.form-control-styled2 {
	padding: 11px 14px;
	margin-bottom: 13px;
	border: 1px solid #d8d8d8;
}
.form-control-styled2 textarea,
.form-control-styled2 input {
	margin-left: 12px;
	border: none;
	font-style: italic;
	width: 398px;
}
.form-control-styled2 textarea {
	height: 120px;
	resize: none;
}
.form-control-styled2 textarea:focus,
.form-control-styled2 input:focus {
	border: none;
	outline: none;
}

#review-form #input-captcha {
	height: 35px;
}

footer p {
	font-size: 14px;
	margin-bottom: 1px;
}
footer .footer-top {
	padding: 28px 0 16px;
	background-image: url(../image/footer-top-bg.jpg);
}
footer .footer-top h3 {
	font-size: 15px;
	font-weight: bold;
	background-image: url(../image/footer-divider.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 22px;
}
footer .footer-top .col-md-1 {
	background-image: url(../image/footer-span-border-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 190px;
}

footer .footer-bottom {
	background-image: url(../image/footer-bottom-bg.jpg);
}

footer .footer-contact textarea {
	width: 171px;
	height: 38px;
	resize: none;
}
footer .footer-contact input,
footer .footer-newsletter input {
	width: 171px;
}

footer .footer-links {
	margin: 20px auto 0;
	text-align: center;
}
footer .footer-links li {
	text-align: center;
}
footer .footer-links li a {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}
footer .footer-links li span {
	color: #c5c5c5;
}

footer .footer-bottom p {
	padding: 15px 0;
	text-align: center;
}

.breadcrumb {
	margin-top: 12px;
}

.banner-container {
	position: relative;
	min-height: 43px;
}
.banner-container .breadcrumb-container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.banner-container .breadcrumb-container .container {
	position: relative;
	height: inherit;
}
.banner-image {
	width: 100%;
}

.banner-container .breadcrumb li:first-child {
	background-image: url(../image/breadcrumb-first-item-bg.png);
	background-position: right top;
	padding: 11px 28px 11px 12px;
}
.banner-container .breadcrumb li {
	background-image: url(../image/breadcrumb-item-bg.png);
	background-position: right top;
	padding: 11px 30px 11px 4px;
	float: left;
	display: block;
}
.banner-container .breadcrumb li a {
	font-size: 14px;
}
.banner-container .breadcrumb {
	background-color: transparent;
 	border-radius: 0;
 	padding: 0;
 	margin: 0;
	position: absolute;
	top: 22px;
	left: 0;
}
.banner-container h1 {
	background-color: #099bdd;
	padding: 12px 28px 14px;
	margin: 0;
	color: #fff;
	display: inline;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 16px;
	font-weight: bold;
}
.banner-container h1 a:hover {
	color: #fff;
}

.recently-viewed {
	margin: 18px 0;
}
.recently-viewed .recently-viewed-header {
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 25px;
}
.recently-viewed .recently-viewed-header h3 span {
	border-bottom: 3px solid #8f8f8f;
	color: #8f8f8f;
	padding-bottom: 10px;
}
.recently-viewed .recently-viewed-product {
	margin-bottom: 12px;
}
.recently-viewed .recently-viewed-product img {
	border: 1px solid #d9d9d9;
	margin-right: 15px;
}
.recently-viewed .recently-viewed-product p {
	font-size: 12px;
}
.recently-viewed .recently-viewed-product span.price {
	color: #f68924;
	font-size: 16px;
	font-weight: bold;
}
.recently-viewed .recently-viewed-header a {display:none;}

.price-old {
	text-decoration: line-through;
}

#column-left .recently-viewed,
#column-right .recently-viewed {
	margin-top: 0;
	border: 1px solid #e2e2e2;
	width: 90%;
	float: right;
}
#column-right .recently-viewed-product,
#column-left .recently-viewed-product {
	width: 100% !important;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 12px;
}
#column-left .recently-viewed .recently-viewed-header,
#column-right .recently-viewed .recently-viewed-header {
	border: none;
	margin-bottom: 0;
}
#column-right .recently-viewed .recently-viewed-header a,
#column-left .recently-viewed .recently-viewed-header a {
	color: #099BDD;
	font-size: 35px;
	margin: 0 19px;
	line-height: 45px;
}
#column-right .recently-viewed-product:last-child,
#column-left .recently-viewed-product:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#column-left .recently-viewed .col-sm-7,
#column-right .recently-viewed .col-sm-7 {
	padding-right: 15px !important;
}

#column-right .container,
#column-left .container {
	width: auto !important;
	padding: 0 !important;
}

#column-left .column-heading,
#column-right .column-heading {
	background-image: url(../image/sidebar-heading-bg.png);
	background-repeat: no-repeat;
	margin-left: -6px;
}
#column-left .column-heading h3,
#column-right .column-heading h3 {
	padding: 16px 22px 18px;
	font-size: 17px;
	display: inline-block;
}

#column-left .column-heading h3 span,
#column-right .column-heading h3 span {
	color: #fff;
	border: none;
}

.contact-form {
	background-color: #f3f3f3;
	padding: 26px 40px;
}
.contact-form input[type=email],
.contact-form input[type=text] {
	width: 64% !important;
}
.contact-form textarea {
	width: 100%;
	height: 126px;
}

.content-header {
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 25px;
}
.content-header h3 span {
	border-bottom: 3px solid #8f8f8f;
	color: #8f8f8f;
	padding-bottom: 10px;
}

.content-header-blue h3 {
	border-bottom: 1px solid #DBDBDB;
	padding-bottom: 11px;
	margin-bottom: 25px;
}
.content-header-blue h3 span {
	border-bottom: 3px solid #1979bf;
	color: #1979bf;
	padding-bottom: 10px;
	font-size: 20px;
}

.product-top {
	background-color: #f3f3f3;
	padding: 30px 0;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.product-images {
	border: 1px solid #d9d9d9;
	background-color: #fff;
	position: relative;
}
.product-images > img {
	position: absolute;
	top: 0;
	left: 0;
}
.product-images > img:first-child {
	position: relative;
	z-index: 9999;
}
.product-images .product-thumbnail-images {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 100%;
	z-index: 99998;
}
.product-images .product-thumbnail-images img {
	border: 1px solid #d9d9d9;
	background-color: #fff;
}
.product-images .product-thumbnail-images a {
	display: block;
}
.product-images .product-thumbnail-images .col-sm-2 a:first-child {
	margin-bottom: 6px
}
.product-images .product-show-image {
	cursor: pointer;
}

.product-images .product-thumbnail-pagination {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #d9d9d9;
	font-size: 24px;
	letter-spacing: -3px;
	line-height: 12px;
	z-index: 99999;
}

.product-info p,
.product-info label {
	font-size: 14px;
	font-weight: normal;
}

.product-info .price-box {
	background-color: #fafafa;
	border: 1px solid #c5c5c5;
	margin: 14px 0;
	padding: 0 14px;
}
.product-info .price-box li span {
	font-size: 17px;
	font-weight: bold;
	color: #A3A3A3;
	vertical-align: middle;
}
.product-info .price-box > li {
	font-size: 24px;
	font-weight: bold;
	color: #f26a2d;
	padding: 12px 4px;
}
.product-info #button-cart {
	margin: 14px 0;
	padding: 17px 32px;
}
.product-info .rating {
	border-top: 2px solid #e4e4e4;
	padding-top: 12px;
}

.product-bottom {
	padding: 30px 0;
}
.product-bottom p {
	font-size: 14px;
}

.product-reviews {
	padding: 30px 0;
}

.div-table > div:nth-child(even) {
	background-color: #f3f3f3;
}
.div-table > div {
	border: 1px solid #dedede;
}
.div-table > div > div {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	padding: 12px 20px;
	font-size: 13px;
}
.div-table > div > div.clearfix {
	padding: 0;
}
.div-table > div > div:first-child {
	border-left: none;
}
.div-table > div > div:last-child {
	border-right: none;
}
.div-table .div-table-header {
	background-color: #1c7bc0;
}
.div-table .div-table-header div {
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
#reviews .review {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #AEAEAE;
}
#reviews .review .author {
	font-weight: bold;
	font-size: 17px;
}
#reviews .review .text {
	font-style: italic;
	font-size: 14px;
}
#reviews .review .text-full {
	font-style: italic;
	font-size: 14px;
	display: none;
}
#reviews .review a {
	color: #f47b31;
}
#reviews .review:last-child {
	border-bottom: 0;
}

.cart-progress-bar {
	margin: 18px 0;
	border-bottom: 1px solid #d9d9d9;
}
.cart-progress-bar span.active {
	background-image: url(../image/cart-progress-bar-item-bg-active.png);
}
.cart-progress-bar span {
	display: inline-block;
	background-image: url(../image/cart-progress-bar-item-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: -5px;
	padding-bottom: 26px;
	color: #f69037;
	font-weight: bold;
}

.cart-table thead tr td {
	background-color: #1c7bc0;
	font-weight: bold;
	color: #fff;
}
.cart-table tr td img {
	border: 1px solid #ddd;
}
.cart-table tr:nth-child(even) {
	background-color: #f3f3f3;
}
.cart-table tr td {
	vertical-align: middle !important;
}
.cart-table button {
	border: none;
	background-color: transparent;
}
.cart-table i {
	font-size: 16px;
	color: #808080;
}

.cart-totals tr:last-child td {
	background-color: #f3f3f3;
	font-size: 16px;
}
.cart-totals tr td:last-child {
	color: #F69037;
	font-weight: bold;
	font-size: 16px;
}

iframe {
	max-width: 100%;
}

@media screen and (max-width: 767px) {
	.scroller-content .scroller-item {
		margin-bottom: 12px;
		width: 69% !important;
		margin-right: auto !important;
		margin-left: auto !important;
		float: none;
	}
	#search,
	.header-nav ul {
		float: none !important;
		padding: 12px 0;
		margin: 10px auto 0;
	}
	.header-nav ul li {
		display: block !important;
		padding: 6px 0 !important;
		text-align: center;
	}

	.header-nav ul li span {
		display: none;
	}
}

@media screen and (max-width: 991px) {
	footer .footer-top h3 {
		margin-top: 24px;
	}
	.content-scroller-content,
	.scroller-content {
		width: inherit !important;
	}
	.content-scroller-content .content-scroller-item {
		margin-bottom: 20px;
		width: 100%;
		margin-right: 0;
	}
	.scroller-content .scroller-item {
		margin-bottom: 12px;
		width: 36%;
		margin-right: 0%;
		margin-left: 9%;
	}
	.scroller-content .scroller-item:nth-child(2n+2) {
		margin-right: 0;
	}
	.scroller-content .scroller-item img {
		margin: 0 auto;
	}
	.scroller-scroll {
		display: none;
	}
}

@media screen (min-width: 991px) and (max-width: 1200px) {
	.content-scroller-content,
	.scroller-content {
		width: inherit !important;
	}
	.content-scroller-content .content-scroller-item {
		margin-bottom: 20px;
		width: 48%;
		margin-right: 4%;
	}
	.content-scroller-content .content-scroller-item:nth-child(2n+2) {
		margin-right: 0;
	}
	.scroller-content .scroller-item {
		margin-bottom: 12px;
		width: 28%;
		margin-right: 8%;
	}
	.scroller-content .scroller-item:nth-child(3n+3) {
		margin-right: 0;
	}
	.scroller-content .scroller-item img {
		margin: 0 auto;
	}
	.scroller-scroll {
		display: none;
	}
}

/* TAILGUNNER */
.nivo-caption{
    opacity: 1 !important;
}
.nivo-caption p,
.nivo-caption h4 {
    text-shadow: 0 0 20px rgba(0,0,0,0.5);
    margin-bottom: 10px !important;
}  
.slider-caption-button {
    width: 100%;
    max-width: 300px;
    margin-top: 20px;
    background-color: #01b0ec;
    font-weight: 700;
    font-size: 1.2em;
}